/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.clr-control-label, .clr-input {
    color: white;
  }

.clr-combobox-wrapper{
    width: 300px;
}
.clr-combobox-input{
    width:275px
}
/* .clr-input{
    color:white;
} */